﻿.login-form .validation-summary-errors ul {
    padding-left: 34px;
    margin-bottom: 0;
    list-style: none;
    line-height: 1.3em;
}

/* ----------------------------------------------------------------
	Bootstrap Override
-----------------------------------------------------------------*/
.accordion-button {
    margin-top: 4px;
    padding: 4px 0px;
    font-size: 11px;
    line-height: 20px;
    color: #212529;
    background-color: transparent !important;
    border-width: 0;
}
    .accordion-button.collapsed {
    }
    .accordion-button:not(.collapsed) {
        color: #212529;
        background-color: transparent !important;
        box-shadow: none; 
    }
    .accordion-button:focus {
        border-width: 0;
        box-shadow: none;
    }
/* ----------------------------------------------------------------
	Error validation 
-----------------------------------------------------------------*/
.form-control.error, .sm-form-control.error {
    border-color: #dc3545;
}

    .form-control.error ~ label.error::before,
    .form-select.error ~ label.error::before {
        font-family: font-icons;
        content: "\e726  ";
    }

.form-group > label.error {
    padding: 0px 2px 0px 8px;
    border-radius: 3px;
    display: block !important;
    text-transform: none;
    color: #fff;
    background-color: #dc3545 !important;
}

.form-group input.valid ~ label.error,
.form-group input[type="text"] ~ label.error,
.form-group input[type="email"] ~ label.error,
.form-group input[type="number"] ~ label.error,
.form-group select ~ label.error {
    display: none;
}